apiVersion: "ryax.tech/v2.0"
kind: Publisher
spec:
  id: wronglib
  human_name: Create a video with wrong library
  type: python3
  version: "1.0"
  logo: logo.png
  inputs:
  - help: A directory containing all images of the video.
    human_name: Frames
    name: frames
    type: directory
  outputs:
  - help: Video output
    human_name: Video
    name: video
    type: file
